Bug 151292

Summary: [JSC] Add trivial lowering for B3's Div with doubles
Product: WebKit Reporter: Benjamin Poulain <benjamin>
Component: New BugsAssignee: Benjamin Poulain <benjamin>
Status: RESOLVED FIXED    
Severity: Normal CC: commit-queue, keith_miller, mark.lam, msaboff, saam
Priority: P2    
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch none

Description Benjamin Poulain 2015-11-13 21:09:44 PST
[JSC] Add trivial lowering for B3's Div with doubles
Comment 1 Benjamin Poulain 2015-11-13 21:11:26 PST
Created attachment 265533 [details]
Patch
Comment 2 Geoffrey Garen 2015-11-14 12:18:17 PST
Comment on attachment 265533 [details]
Patch

r=me
Comment 3 Benjamin Poulain 2015-11-16 15:49:21 PST
Comment on attachment 265533 [details]
Patch

Clearing flags on attachment: 265533

Committed r192493: <http://trac.webkit.org/changeset/192493>
Comment 4 Benjamin Poulain 2015-11-16 15:49:27 PST
All reviewed patches have been landed.  Closing bug.
Comment 5 WebKit Commit Bot 2015-11-16 16:06:56 PST
Re-opened since this is blocked by bug 151328
Comment 6 Benjamin Poulain 2015-11-17 14:02:53 PST
The revert was a mistake, it never landed.